Subject: RE: Letter agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 03:24:00 -0700 (PDT)

If someone can tell me which ENA lawyer worked on it, I'll track it down.

Brian D Barto@ENRON_DEVELOPMENT
06/05/2000 10:11 AM
To: David K Bargainer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Kay Mann@ENRON 

Subject: RE: Letter agreement

David:  do you have the electronic file of the "MOU" for Cogen Tech.  If so, 
please provide to kay Mann per the request below.  I would be willing to bet 
that Mike Miller and ENA legal have the whole file.  We entered into the 
picture after the MOU was executed and only received hard copies.
 
---------------------- Forwarded by Brian D Barto/ENRON_DEVELOPMENT on 
06/05/2000 10:09 AM ---------------------------
From: Kay Mann@ENRON on 06/05/2000 10:07 AM
To: Brian D Barto/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: RE: Letter agreement

Hi Brian,

Could you email me the MOU we are terminating?

Thanks,

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 06/05/2000 10:06 
AM ---------------------------

[email-masked] on 06/02/2000 07:10:57 PM
To: [email-masked], [email-masked]
cc: [email-masked], [email-masked] 

Subject: RE: Letter agreement

Kay,
Here is a version of a "letter agreement" we came up with (2 pages).
Perhaps we can use the same company ID's that we are using in the contracts
themselves.  I will double check with our legal/tax/finance folks [Bill, can
you comment on this?]
Regards,
Jeff Smith
  
 <<Termination MOU.doc>> 

-----Original Message-----
From:   Smith, Jeffrey E (PS, CommOps) 
Sent:   Friday, June 02, 2000 6:46 PM
To:   [email-masked]; [email-masked]
Cc:   [email-masked]
Subject:   RE: Letter agreement

Kay,
I'm still in the office.  I assume you need the addresses of the parties
involved with the MOU to include in the "letter agreement".  (So the GE
entity named therein can send the money back to the Enron entity named
therein.)
I do not have access to that document at this time.  I can get access on
Monday.  If you have other names and addresses in mind, let me know.
Regards,
Jeff Smith  

-----Original Message-----
From:   [email-masked] [mailto:[email-masked]]
Sent:   Friday, June 02, 2000 5:24 PM
To:   [email-masked]
Cc:   [email-masked]
Subject:   Letter agreement

Hi Jeff,

I'm preparing the letter agreement regarding payment.  Can you help me with
the name and address to use?

Thanks,

Kay